using AppLibs.Libs;
using ManagementApp.Models;
using Microsoft.AspNetCore.Mvc;
using System.Diagnostics;

namespace ManagementApp.Controllers
{
	public class HomeController : Controller
	{
		private readonly ILogger<HomeController> _logger;

		public HomeController(ILogger<HomeController> logger)
		{
			_logger = logger;
		}

        [PageInfor("1000", "Home")]
        public Task<IActionResult> Index()
		{
			return this.ViewAsync();
		}

		public IActionResult Privacy()
		{
			return View();
		}
	}
}
